@font-face {
    font-family: "Avenir";
    src: url("../fonts/AvenirLTPro-Roman.woff") format("woff");
}

@font-face {
    font-family: "Avenir Light";
    src: url("../fonts/AvenirLTPro-Light.woff") format("woff");
}


@font-face {
    font-family: "Avenir Medium";
    src: url("../fonts/AvenirLTPro-Medium.woff") format("woff");
}


@font-face {
    font-family: "Avenir Black";
    src: url("../fonts/AvenirLTPro-Black.woff") format("woff");
}




body{
	font-family: 'Avenir', Arial, Helvetica, sans-serif !important;
	font-size: 16px;
	color: #434343;

}


a{
	color: #434343;
	text-decoration: none !important;

}


h1{
	font-size: 1.6rem;
}


h2{
	font-size: 1.4rem;
}

h3{
	font-size: 1.2rem;
}


.page-link{
	color: #6BB22F;
}

.active>.page-link, .page-link.active{
	background-color: #6BB22F;
	border-color: #6BB22F;

}


.baseAviso{
	background-color: #69B42D;
	text-align: center;
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 7px;
}



.btn-swiper-nav{	
	width: 50px !important;
	height: 50px !important;
	background-color: #EFEFEF;
	color: #6BB22F;
	text-align: center;	
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50%;
	
}

.btn-swiper-nav::after{
	font-size: 30px;
	font-weight: bold;

}







#headernav{		
	background-color: #FFF;
	color: #434343;
	padding: 10px 0 0 0;
	-webkit-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	border-top: 2px solid #434343;
	
	
}



#headernav.fixo{		
	width: 100%;
	position: fixed;
	top: 0 !important;
	z-index: 99999;	
	padding: 10px 0;
	margin-top: 0;
	border-top: none;
	border-bottom: 2px solid #434343;
}


.admin-bar #headernav{
	/*top: 32px !important;*/
}


#headernav .logo{
	max-height: 80px;
}


#headernav.fixo .navbar-brand img{
	max-height: 60px;
}


#headernav.fixo .menu-icones span{
	display: none;
}




#headernav.fixo .base-nav{	
	display: none !important;

}



#headernav .base-nav{
	margin-top: 10px;
	background-color: #EFEFEF;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	border-top: 2px solid #434343;
	color: #FFF;
}

#headernav .base-nav .nav-item{
	padding: 0;
}


#headernav .base-nav ul{
	display: flex;
	gap: 10px;
	list-style: none;
	padding: 0;
	margin: 0;
}



#headernav .base-nav a{
	display: block;		
	background-color: #EFEFEF;
	color: #434343 !important;	
	padding: 5px 10px !important;
	border-radius: 5px;
	gap: 10px;
	font-size: 1.2rem;
}

#headernav .base-nav a:hover{
	background-color: #6BB22F;
	color: #FFF !important;
}



.form-busca .form-control{
	background-color: #EEEEEE;
	border-radius: 50px;	
	border-color: #6AB22F;
}

.form-busca button{		
	background-color: #EEEEEE !important;
	border-radius: 50px;	
	border-color: #6AB22F;
	border-left: none !important;
}

.menu-icones{
	list-style: none;
	display: flex;
	gap: 5px;
	margin: auto 0;
	justify-content: center;
}

.menu-icones li{
}

.menu-icones li a{	
	display: block !important;
	text-align: center;
	padding: 5px;
	transition: all 0.6s ease-in-out;
	border-radius: 5px;
	min-width: 20px !important;
}

.menu-icones li img{	
	width: 30px !important;
}


.menu-icones li a:hover{
	background-color: #FFF;
}



.menu-icones .cart-icon {
    position: relative;
    display: inline-block;
}

.menu-icones .cart-count {
    position: absolute;
    bottom: 0px;
    left: 10px;
    background: #FF3607;
    color: #fff;
    font-size: 12px;
    padding: 2px 6px;
    border-radius: 50%;
    line-height: 1;
	width: 20px !important;
	height: 20px !important;
	display: flex;
	justify-content: center;
	align-items: center;
	font-weight: bold;
}




body.admin-bar #menuLateral{
	top: 32px !important;
}




#menuLateral{
	background-color: #EFEFEF;
	z-index: 999999;
	position: fixed;
	width: 300px;    
	right: -300px;    
	top: 0;
	bottom: 0 !important;
	transition: all 0.5s ease-in-out;   
	padding: 40px 20px 20px 20px;    
	box-shadow: 0 0 3px 0 #6BB22F;
	overflow: auto;
	
}

#menuLateral h2{
	text-transform: uppercase;
	font-size: 0.8rem;
	color: #FFF;
}

#menuLateral.collapsing {
	transition: all 0.5s ease-in-out;   
	height: auto;
}

#menuLateral.show{
	right: 0;
}

#menuLateral .btn-fechar{
	background-color: transparent;
	position: absolute;
	top: 20px;
	right: 20px;
	font-size: 1.6rem;
	line-height: 1rem;
	padding: 0 !important;
	outline: none !important;
	border: none !important;
	box-shadow: none !important;
	font-weight: 500;
	color: #ccc;
}

#menuLateral .btn-fechar img{
	width: 14px;
	height: 14px;
	opacity: 0.8;
	transition: opacity 0.2 ease-in-out;
}

#menuLateral .btn-fechar img:hover{
	opacity: 1;
}


#menuLateral .menu{
	padding: 0;
	margin: 0;
	list-style: none;
}

#menuLateral .menu > li > ul{
	border-bottom: 1px solid #434343;    
	list-style: none;
	padding: 0;
	margin: 0 0 20px 0;
	padding-bottom: 20px;
}

#menuLateral .menu > li:last-child > ul{
	border: none;
	overflow-x: hidden;
}



#menuLateral .navegacao > ul a{
	text-decoration: none;
	padding: 5px 15px 2px 15px !important;    
	display: flex;
	color: #434343;    
	text-transform: uppercase;
	font-size: 0.8rem;
	transition: all 0.3s ease-in-out;
	border-radius: 5px !important;
}

#menuLateral .navegacao > ul a:hover{
	background-color: #6BB22F;	
	color: #FFF;    
	font-weight: 500;
}


#menuLateral .navegacao > ul a i{
	font-size: 1.6rem;    
	margin-right: 15px;
	opacity: 1;
}

#menuLateral .navegacao > ul a::befor1e{    
	width: 220px;
	height: 30px;
	margin-top: -5px;
	position: absolute;
	content: '';
	background-image: linear-gradient(to right, rgba(0, 0, 0, 0.1), #fff);
	display: block;
}


#menuLateral .menu-icones{
	margin-top: 10px;
	gap: 15px;
}

#menuLateral .menu-icones span{
	display: none !important;

}


#menuLateral .redes-sociais{
	width: 100%;
	text-align: center;
}

#menuLateral .redes-sociais li{
	display: inline-block;
}

	


/*página inicial--------------------------------------------------------------------------------------------------------------------------*/		


.page-home{	
	min-height: 80vh;
	padding-bottom: 4vh;
}



.page-home .row.secao{
	padding-top: 8vh;
	padding-bottom: 8vh;
}



.page-home .row.secao .titulo-secao{	
	margin-bottom: 3vh;
	text-align: center;
}


.page-home .row.secao .titulo-secao h2{
	display: inline-block;
	text-transform: uppercase;
	color: #6BB22F;
	font-weight: 700;
	padding-left: 0 !important;
	margin-left: 0;
	font-size: 2rem;
	border-bottom: 2px solid  #6BB22F;
	margin-bottom: 20px;

}


.page-home .row.secao.banners{
	padding: 0 !important;
	
}


.page-home #pst_banners img{
	width: 100%;
}

.page-home .row.secao.categorias .item{
	
}


.page-home .row.secao.categorias .item .box{
	background-color: #EFEFEF;
	border-radius: 30px;
	min-height: 200px;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	overflow: hidden;
	padding-top: 20px;
	border: 1px solid #FF3607;
}


.page-home .row.secao.categorias .item .box h5{
	font-weight: bold;
	text-transform: uppercase;
	color: #FF3607;
	font-size: 2rem;
	
}



.secao-efeito{
    opacity: 0;
    transform: translateY(30px);
    transition: opacity 1.6s ease, transform 1.6s ease;
}
  
.secao-efeito.visible {
    opacity: 1;
    transform: translateY(0);
}





/* lsitagem de produtos ------------------------------------------------------------------------------------------------------------------*/
.woocommerce-result-count{
	padding: 0 !important;
	margin: 0 !important;
}


.box-produto{
	color: #4F4F4F;
}

.box-produto .imagem{		
	border-radius: 0;	
	margin-bottom: 10px;
	margin-right: 1px;
	overflow: hidden;	
	display: flex;			
	position: relative;
}

.box-produto .imagem img{
	width: 100% !important;
	max-height: 100% !important;

}

.box-produto h3{	
	font-weight: bold;
	text-align: center;
	color: #FF3607;
	font-size: 1.4rem;
}

.box-produto .tags{	
	position: absolute;
	left: 10px;
	bottom: 5px;
	
}

.box-produto .tags span{
	background-color: #6AB22F;	
	display: inline-block;
	border-radius: 3px;
	font-weight: bold;
	padding: 3px 7px 0px 7px;
	margin-bottom: 10px;
	margin-right: 10px;
	color: #FFF;
	font-size: 0.7rem;
	text-transform: uppercase;
}



.box-produto h4{	
	color: #434343;
	font-weight: bold;
}

.box-produto .btn-orcamento{
	background-color: #6BB22F;
	width: 100%;
	font-weight: bold;
	padding: 5px 10px 0px 10px;
	font-size: 1.2rem;
	border: none !important;
	
}


.box-produto:hover .btn-orcamento{
	background-color: #6BB22F;
    border-color: #6BB22F;
    animation: pulse-orcamento 2.8s infinite;
}

@keyframes pulse-orcamento {
    0% {
        box-shadow: 0 0 0 0 rgba(107, 178, 47, 0.45);
    }
    70% {
        box-shadow: 0 0 0 10px rgba(107, 178, 47, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(107, 178, 47, 0);
    }
}




.box-produto .box-imagem {
    	
}

.box-produto .box-imagem img {
    transition: transform 0.4s ease;
	
}

.box-produto:hover .box-imagem img {
    transform: scale(1.20);    /* zoom leve */
}



.box-produto .imagem {
    position: relative;
}

.btn-favorito {
    position: absolute;
	z-index: 9999;
    top: 10px;
    left: 10px;
    background: rgba(0, 0, 0, 0.1);
    border: none;
    border-radius: 50%;
    width: 38px;
    height: 38px;
    cursor: pointer;
    box-shadow: 0 2px 6px rgba(0,0,0,.2);
	display: flex;
	justify-content: center;
	align-items: center;
}

.btn-favorito i {
    color: #999 !important;
    font-size: 18px;
}

.btn-favorito.ativo i {
    color: #e63946 !important;
}




.page-home .row.secao.historia{
	background-color: #F5F5F5;
	padding-top: 0 !important;	
	padding-bottom: 0 !important;
}


.page-home .row.secao.historia h2{
	font-size: 3rem;
	font-weight: bold;
	color: #FF3607;
}

.page-home .row.secao.historia p{
	font-size: 1.4rem;
}



.btn-acao{
	background-color: #6BB22F;	
	font-weight: bold;
	padding: 10px 20px 5px 20px;
	font-size: 1.4rem;
	border: none !important;
	box-shadow: none !important;
	border-radius: 30px;
	text-transform: uppercase;
}


.btn-acao.btn-azul{
	background-color: #569CFF;	
}






.page-home .row.secao.instagram h2{
	font-size: 2rem;

}

/*páginas internas -----------------------------------------------------------------------------------------------------------------------*/	
.page-interna .titulo-pagina h2{
	color: #FF3607;
	text-transform: uppercase;
	font-weight: bold;
}


.page-interna{
	padding-top: 2vh;
	padding-bottom: 4vh;
}


.page-interna .row.secao.breadcrumb{
	margin-bottom: 2vh;
}




.page-interna.produtos .filtros{
	
	background-color: #EFEFEF;
	border-radius: 15px;
	padding-top: 2vh;
}

.page-interna.produtos .filtros h3{
	margin: 0;
	padding: 0;
	color: #434343;
	border-bottom: 1px solid #CCC;
	text-transform: uppercase;
	margin-bottom: 2vh;
}

.page-interna.produtos .filtros ul{
	margin: 0;
	padding: 0;
	list-style: none;
}

.page-interna.produtos .filtros ul li{
	margin-bottom: 10px;
}

.page-interna.produtos .filtros ul li a{
	display: flex;
	background-color: #FFF;
		padding: 5px 10px;
}

.page-interna.produtos .filtros ul li a.ativo,
.page-interna.produtos .filtros ul li a:hover{
	background-color: #6BB22F;
}

.page-interna.produtos .filtros ul ul li a{
	background-color: transparent;
}

.page-interna.produtos .filtros ul ul li{
	background-color: rgba(0, 0, 0, 0.05);
	padding-left: 10px;
	margin-bottom: 0;
}

.page-interna.produtos .filtros span.qtd{
	background-color: #F6EED9;
	margin-left: auto;
	display: inline-flex;
	width: 30px;
	text-align: center;
	font-size: 0.8rem;
	justify-content: center;
	align-items: center;
}






.blog .item{
	
}

.blog .item a{
	color: #000;
	text-decoration: none !important;
}

.blog .item a .data{
	color: #333;
	font-size: 1rem;
	margin-top: 4vh;
	margin-bottom: 5px;
}

.blog .item a .titulo{
	color: #FF3607;
	font-size: 1.2rem;
	margin-bottom: 3vh;
	min-height: 40px;
	font-weight: bold;
}

.blog .item a .imagem{
	background-color: #CCC;
	background-image: url(../imgs/noticia-default.png);
	background-size: cover;	
	background-position: bottom center;	
	height: 300px;
	overflow: hidden;
}

.blog .item a .categoria{
	background-color: #333;
	padding: 5px 10px;
	display: inline-block;
	color: #FFf;
	position: absolute;
	margin-top: -23px;
	font-size: 9px;
    text-transform: uppercase;
}


.blog .item a .descricao{
	color: #666666;
}


.blog .page-link {
    position: relative;
    display: block;
    color: #333;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ccc;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.blog .page-item.active .page-link{
    background-color: #333;
}



h4.wp-block-heading{
    margin-top: 20px;

}




.lateral_item{
	padding-bottom: 10px;
}


.lateral_item .sobre_box{
	background-color: #333;
	
	padding: 20px;
	color: #FFF;
	border-radius: 2px;
}

.lateral_item .sobre_box img{
	border-radius: 2px;
	margin-bottom: 20px;
}

.lateral_item .sobre_box h5{
	text-align: center;
	margin-bottom: 20px;
}

.lateral_item .sobre_box p{
	padding: 5px;
	text-align: center;
}


.lateral_item .sobre_box .btn{
	background-color: #6AB22F;
	border-radius: 2px;
	padding-top: 6px;
	border: 0;
	text-transform: uppercase;
	font-size: 12px;
}

.sidebar ul{
	padding: 0;
	margin: 0;	
	list-style: none !important;
}

.sidebar ul li{
	
	list-style: none !important;
	padding: 0;
	margin: 0;

	padding-bottom: 10px;
	margin-bottom: 10px;
	

}


.sidebar ul li:first-child{
	border-top: none !important;
}

.sidebar ul h2{
	background-color: #EEE;
	font-size: 1.2rem;
	color: #FF3607;
	padding: 5px 10px 2px 10px;
	border-radius: 15px;	

}



.sidebar ul li li{
	padding: 0 ;
	margin: 0;
	padding-left: 20px !important;
	
}



.box-orcamento .box-titulo{
	background-color: #69B42D;
	border-radius: 10px;
	padding: 10px 10px 1px 10px ;
	color: #FFF;
	margin-bottom: 20px;
}




/*rodapé -----------------------------------------------------------------------------------------------------------------------------------*/	
footer{

}


footer .logo{
	max-height: 40px;
}


footer .r1{
	background-color: #434343;
	color: #FFF;
	padding-top: 4vh;
	padding-bottom: 4vh;
	font-size: 0.9rem;	
}

footer .r1 a{
	color: #FFF;
}

footer .r1 h3{
	font-size: 1rem;
	font-weight: 700;
}

footer .r1 ul{	
	list-style: none;
	padding: 0;
	margin: 0;
	
}




footer .r1 ul.redes-sociais li{
	display: inline-block;
}

footer .r1 .menu-rodape ul{
	text-align: center;
	margin-bottom: 0.5rem;
}


footer .r1 .menu-rodape ul li a{
	border-right: 1px solid #FFF;
	padding: 0 10px;
}

footer .r1 .menu-rodape ul li:last-child a{
	border:none; 
}

footer hr{
	border-top: 2px solid #FFF !important;
	opacity: 1;
}


footer .r2{		
	padding-top: 1vh;	
	padding-bottom: 1vh;	
	font-size: 0.8rem;	
}



footer p{
	padding: 0;
	margin: 0;
}


.atendimento{
	position: fixed;
	bottom: -300px;
	right: 100px;
	z-index: 99999;
}


.atendimento .icone::before{
	background-color: #26CC64;
	border: 4.5px #00800066 solid;		
	border-top-color: #008000;
	border-bottom-color: #008000;		
	border-radius: 50%;		
	width: 65px !important;
	height: 65px !important;			
	content: "";
	display: flex;
	z-index: -1;
	position: absolute;
}


.atendimento .icone{		
	position: absolute;
	border-radius: 50%;		
	width: 60px;
	height: 60px;			
	color: #FFF;
	font-size: 36px;
	display: flex;
	justify-content: center;
	align-items: center;

}


.atendimento .icone::before{
	animation: girar 16s infinite linear;
	transform: rotate(30deg);
}		

@keyframes girar {
	from {
			transform: rotate(0deg);
	}
	to {
			transform: rotate(359deg);
	}
}









@media (min-width: 992px){
	#headernav nav{
		padding-left: 0;
		padding-right: 0;
	}

	.home #video{
		height: 100vh;
	}
	.home #video video{
		width: 100%;	
		height: auto;	
	}

	.home #sobre img{
		margin-top: -16vh;
	}

	.home .botao-acao{
		height: 0;
	}

	.home .owl-dots{
		text-align: right;
	}

}


@media (max-width: 991.9px){

	.baseAviso{
		font-size: 1.1rem !important;
	}

	body.admin-bar #menuLateral{
        top: 46px !important;
    }

	body.admin-bar .fixo #menuLateral{
        top: 0 !important;
    }



	#headernav{
		position: relative;
		z-index: 9999;
		
		
	}

	#headernav.fixo{		
		top: 0 !important;
		padding: 0 !important;
	}
	
	#headernav.fixo .remove-mob{		
		display: none !important;
	}

	#headernav .nav-item a{
		padding: 15px !important;
		color: #fff;
		text-align: left;
		
	}

	#headernav .nav-item{
		background-color: rgba(21, 109, 75, 0.8);
		margin-bottom: 1px;
	}

	#headernav .nav-item.active a{
		background-color: #FFF;
		color: #000;
	}

	#headernav a{
		display: block;
	}



	.dropdown-menu{
		background: none;
		border-radius: 0;
		padding-left: 20px;
		border: 0;
	}

	
	#headernav .navbar-brand img{
		max-height: 70px;		
	}

	
	.menu-icones li a span{	
		display: none;
	}
	


	.navbar-toggler{
		border-color: #434343;
	}















	.home .titulo {

		margin-bottom: 20px;
	}

	.home .titulo h2 {
		font-size: 1.5em;
	}


	
	.home .pagina.row {
		
	}


	.home #treinamentos{
		

	}


	#contato{
		background-image: none !important;
		min-height: 100vh !important;
	}

	

	#contato .formulario{
		margin-bottom: 40px;
	}

	#contato .contatos i {
		background-color: #01ae76;		
		width: 40px;
		height: 40px;
		display: inline-flex;
		border-radius: 50%;
		justify-content: center;
		align-items: center;
		font-size: 20px;
	}

	#contato .tel{
		font-size: 1.4em;
	}

	footer .atendimento{
		right: 60px;
	}
	footer .atendimento .icone::before{
		width: 45px !important;
		height: 45px !important;			
		border: 3px #00800066 solid;	

	}

	footer .atendimento .icone{		
		width: 35px;
		height: 35px;					
		font-size: 25px;
	}



}

/* MD */
@media only screen and (min-width : 992px) {


	
	
	
	#headernav .navbar{
		padding: 0 !important;
	
	}

	#headernav.fixo .navbar{
		padding-right: 0;
		margin-top: 0;
	}

	#headernav .nav-item{
		/*background-color: rgba(0, 0, 0, 0.75);*/
		
	}
	
	#headernav .nav-item a{
		/*border-right: 1px solid #746F6F;*/
		padding: 0 15px !important;
		color: #FFF;
		
	}

	#headernav.fixo .nav-item a{
		font-size: 14px;
	}

	#headernav .dropdown-menu{		
		background: none !important;
		border: none !important;	
		margin-top: 10px !important;
		border-radius: 0;
		padding: 0;
		margin: 0;
	}

	#headernav .dropdown-menu .nav-item{
		padding: 0;
		
	}

	#headernav.fixo .navbar{
		padding: 0 !important;
	}

	#headernav .dropdown-menu .nav-item a{
		background-color: rgba(21, 109, 75, 0.8);
		display: block;
		border:none;
		padding: 10px !important;
		white-space: nowrap !important;
		border-bottom: 1px #FFF !important;

	}

	#headernav .dropdown-menu .nav-item a:hover{
		background-color: #1E8B62;
	}

	#headernav.fixo a i{
		color: #FFF;
	}

	#headernav .nav-item.active{
		background: none;
	}

	#headernav .nav-item.active>a{		
		
	}
	

	#headernav.fixo .social li{
		background: none;
		margin-left: 0;
	}



	.home .pagina.row{
		/*min-height: 100vh;
		display: flex;
		align-items: center;
		*/
	}


	


		

	#contato{	
		background-color: #AA968E;
		background-size: auto 100%;
		background-repeat: no-repeat;
		background-attachment: fixed;
	}
	





	


}
